CVE-2022-22942

Published on: Not Yet Published

Last Modified on: 01/10/2022 04:10:22 PM UTC

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

Related QID Numbers

  • 159664 Oracle Enterprise Linux Security Update for kernel security and bug fix update (ELSA-2022-0620)
  • 159700 Oracle Enterprise Linux Security Update for kernel (ELSA-2022-0825)
  • 159754 Oracle Enterprise Linux Security Update for unbreakable enterprise kernel-container (ELSA-2022-9274)
  • 159755 Oracle Enterprise Linux Security Update for unbreakable enterprise kernel (ELSA-2022-9273)
  • 159760 Oracle Enterprise Linux Security Update for unbreakable enterprise kernel-container (ELSA-2022-9314)
  • 159763 Oracle Enterprise Linux Security Update for unbreakable enterprise kernel (ELSA-2022-9313)
  • 179104 Debian Security Update for linux (DSA 5092-1)
  • 179117 Debian Security Update for linux (DSA 5096-1)
  • 179119 Debian Security Update for linux-4.19 (DLA 2941-1)
  • 198659 Ubuntu Security Notification for Linux kernel (OEM) Vulnerabilities (USN-5278-1)
  • 198665 Ubuntu Security Notification for Linux kernel (HWE) Vulnerabilities (USN-5295-1)
  • 198667 Ubuntu Security Notification for Linux kernel Vulnerabilities (USN-5294-1)
  • 198673 Ubuntu Security Notification for Linux kernel Vulnerabilities (USN-5295-2)
  • 198674 Ubuntu Security Notification for Linux kernel Vulnerabilities (USN-5294-2)
  • 198676 Ubuntu Security Notification for Linux kernel (GKE) Vulnerabilities (USN-5297-1)
  • 198678 Ubuntu Security Notification for Linux kernel Vulnerabilities (USN-5298-1)
  • 198728 Ubuntu Security Notification for Linux kernel (Intel IOTG) Vulnerabilities (USN-5362-1)
  • 240093 Red Hat Update for kpatch-patch (RHSA-2022:0592)
  • 240096 Red Hat Update for kernel-rt (RHSA-2022:0622)
  • 240115 Red Hat Update for kernel (RHSA-2022:0620)
  • 240120 Red Hat Update for kpatch-patch (RHSA-2022:0772)
  • 240121 Red Hat Update for kernel-rt (RHSA-2022:0771)
  • 240122 Red Hat Update for kernel security (RHSA-2022:0777)
  • 240125 Red Hat Update for kernel-rt (RHSA-2022:0821)
  • 240128 Red Hat Update for kernel security (RHSA-2022:0825)
  • 240129 Red Hat Update for kernel security (RHSA-2022:0820)
  • 240130 Red Hat Update for kernel-rt (RHSA-2022:0819)
  • 240144 Red Hat Update for kpatch-patch (RHSA-2022:0849)
  • 240154 Red Hat Update for kpatch-patch (RHSA-2022:0925)
  • 240418 Red Hat Update for kpatch-patch (RHSA-2022:0851)
  • 240440 Red Hat Update for kernel (RHSA-2022:1324)
  • 240441 Red Hat Update for kpatch-patch (RHSA-2022:1103)
  • 257155 CentOS Security Update for kernel (CESA-2022:0620)
  • 376925 Alibaba Cloud Linux Security Update for cloud-kernel (ALINUX3-SA-2022:0125)
  • 377053 Alibaba Cloud Linux Security Update for cloud-kernel (ALINUX2-SA-2022:0028)
  • 377124 Alibaba Cloud Linux Security Update for cloud-kernel (ALINUX3-SA-2022:0029)
  • 671448 EulerOS Security Update for kernel (EulerOS-SA-2022-1450)
  • 671474 EulerOS Security Update for kernel (EulerOS-SA-2022-1429)
  • 671611 EulerOS Security Update for kernel (EulerOS-SA-2022-1537)
  • 671630 EulerOS Security Update for kernel (EulerOS-SA-2022-1647)
  • 671631 EulerOS Security Update for kernel (EulerOS-SA-2022-1661)
  • 751696 SUSE Enterprise Linux Security Update for the Linux Kernel (SUSE-SU-2022:0364-1)
  • 751699 SUSE Enterprise Linux Security Update for the Linux Kernel (SUSE-SU-2022:0365-1)
  • 751700 OpenSUSE Security Update for the Linux Kernel (openSUSE-SU-2022:0363-1)
  • 751703 SUSE Enterprise Linux Security Update for the Linux Kernel (SUSE-SU-2022:0372-1)
  • 751704 OpenSUSE Security Update for the Linux Kernel (openSUSE-SU-2022:0370-1)
  • 752005 SUSE Enterprise Linux Security Update for the Linux Kernel (SUSE-SU-2022:0370-1)
  • 752250 SUSE Enterprise Linux Security Update for the Linux Kernel (SUSE-SU-2022:2111-1)
  • 753082 SUSE Enterprise Linux Security Update for the Linux Kernel (Live Patch 30 for SLE 15 SP1) (SUSE-SU-2022:1593-1)
  • 753172 SUSE Enterprise Linux Security Update for the Linux RT Kernel (SUSE-SU-2022:0543-1)
  • 753173 SUSE Enterprise Linux Security Update for the Linux Kernel (Live Patch 4 for SLE 15 SP3) (SUSE-SU-2022:1246-1)
  • 753212 SUSE Enterprise Linux Security Update for the Linux Kernel (SUSE-SU-2022:0363-1)
  • 753280 SUSE Enterprise Linux Security Update for the Linux RT Kernel (SUSE-SU-2022:0544-1)
  • 753340 SUSE Enterprise Linux Security Update for the Linux Kernel (Live Patch 12 for SLE 15 SP3) (SUSE-SU-2022:1223-1)
  • 753344 SUSE Enterprise Linux Security Update for the Linux Kernel (Live Patch 27 for SLE 15 SP1) (SUSE-SU-2022:1172-1)
  • 753392 SUSE Enterprise Linux Security Update for the Linux Kernel (Live Patch 26 for SLE 15 SP1) (SUSE-SU-2022:1212-1)
  • 753430 SUSE Enterprise Linux Security Update for the Linux Kernel (Live Patch 24 for SLE 15 SP1) (SUSE-SU-2022:1193-1)
  • 753442 SUSE Enterprise Linux Security Update for the Linux Kernel (Live Patch 18 for SLE 15 SP2) (SUSE-SU-2022:1194-1)
  • 940463 AlmaLinux Security Update for kernel (ALSA-2022:0825)
  • 960782 Rocky Linux Security Update for kernel-rt (RLSA-2022:0819)
  • 960805 Rocky Linux Security Update for kernel (RLSA-2022:0825)

Social Mentions

Source Title Posted (UTC)
Twitter Icon @oss_security CVE-2022-22942: Linux kernel: wrong file descriptor handling in the vmwgfx driver: Posted by Mathias Krause on Jan… twitter.com/i/web/status/1… 2022-01-27 20:44:02
Twitter Icon @oss_security Re: CVE-2022-22942: Linux kernel: wrong file descriptor handling in the vmwgfx driver: Posted by Mathias Krause on… twitter.com/i/web/status/1… 2022-01-27 23:44:02
Twitter Icon @hardenedlinux CVE-2022-22942: Linux kernel: wrong file descriptor handling in the vmwgfx driver openwall.com/lists/oss-secu… 2022-02-03 10:58:41
Twitter Icon @management_sun IT Risk: Ubuntu.Multiple vulnerabilities in Linux kernel (OEM) -3/3 CVE-2022-0264 CVE-2022-0330 CVE-2022-0382 CVE-2022-22942 2022-02-09 11:41:37
Twitter Icon @management_sun IT Risk: Tenable.Multiple Vulnerabilities in Nessus CVSS v3:9.8 (MAX) -3/3 CVE-2022-0330 CVE-2022-0382 CVE-2022-22942 2022-02-09 11:52:28
Twitter Icon @softek_jp Linux Kernel の VMware Virtual GPU 向け DRM ドライバの処理に特権を奪われる問題 (CVE-2022-22942) [41285] sid.softek.jp/content/show/4… #SIDfm #脆弱性情報 2022-02-10 05:35:10
Twitter Icon @management_sun IT Risk: SUSE.Linux Kernelに複数の脆弱性 -1/2 サービス拒否 情報漏えい 特権へのエスカレーション 任意のコードの実行 suse.com/support/update… CVE-2022-22942 C… twitter.com/i/web/status/1… 2022-02-11 06:02:06
Twitter Icon @management_sun IT Risk:SUSE.Linux Kernelに複数の脆弱性 -2/2 CVE-2022-22942 2022-02-14 03:34:56
Twitter Icon @management_sun IT Risk:SUSE.Linux Kernelに複数の脆弱性 -2/2 CVE-2022-0435 CVE-2022-0435 CVE-2022-22942 2022-02-14 03:35:27
Twitter Icon @_minipli An old bug, long fixed, but I enhanced the PoC for CVE-2022-22942 to pop a shell instead of only leaking /etc/shado… twitter.com/i/web/status/1… 2022-10-29 12:56:36
Twitter Icon @_minipli twitter.com/_minipli/statu… $ git show d231bd389198:cve-2022-22942-dc.c | sha1sum 7d3c3c91501290c2d340d21370ebb865201d8a44 - 2022-10-29 13:01:04
© CVE.report 2023 Twitter Nitter Twitter Viewer |

Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.

CVE, CWE, and OVAL are registred trademarks of The MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. This site includes MITRE data granted under the following license.

CVE.report and Source URL Uptime Status status.cve.report